body{
margin:0px;
}

.tborder{
border:1px #336699 solid;
}

.head{
font-family:arial;
font-weight:bold;
font-size:13px;
color:#333333;
}

.main{
font-family:arial;
font-size:12px;
color:#c11734;
}

.head2{
font-family:arial;
font-weight:bold;
font-size:20px;
color:#0E3814;
}

p{
font-family:arial;
font-size:12px;
color:#333333;
margin:6px;
text-align:justify;
}

p.tcenter{
font-family:arial;
font-size:12px;
color:#333333;
margin:6px;
text-align:center;
}

td{
font-family:arial;
font-size:12px;
color:#333333;
}

.wtext{
font-family:arial;
font-size:12px;
color:#FFFFFF;
}


.whead{
font-family:arial;
font-size:12px;
font-weight:bold;
color:#FFFFFF;
}

a.link{
font-family:arial;
font-size:12px;
color:#003399;
font-weight:bold;
text-decoration:none;
}


a.link:hover{
font-family:arial;
font-size:12px;
color:#003399;
font-weight:bold;
text-decoration:underline;
}

a.link2{
font-family:arial;
font-size:12px;
color:#333333;
font-weight:bold;
text-decoration:none;
}


a.link2:hover{
font-family:arial;
font-size:12px;
color:#333333;
font-weight:bold;
text-decoration:underline;
}

.footer{
font-family:arial;
font-size:11px;
color:#333333;
}

a.flink{
font-family:arial;
font-size:11px;
color:#003399;
text-decoration:none;
}


a.flink:hover{
font-family:arial;
font-size:11px;
color:#003399;
text-decoration:underline;
}

a.flink2{
font-family:arial;
font-size:11px;
color:#333333;
text-decoration:none;
}


a.flink2:hover{
font-family:arial;
font-size:11px;
color:#333333;
text-decoration:underline;
}

a.nlink{
font-family:arial;
font-size:11px;
color:#003399;
text-decoration:none;
}


a.nlink:hover{
font-family:arial;
font-size:11px;
color:#003399;
text-decoration:underline;
}


a.nlink3{
font-family:arial;
font-size:11px;
color:#333333;
text-decoration:none;
}


a.nlink3:hover{
font-family:arial;
font-size:11px;
color:#333333;
text-decoration:underline;
}

a.nlink2{
font-family:arial;
font-size:11px;
color:#DC0A00;
text-decoration:none;
}

a.nlink2:hover{
font-family:arial;
font-size:11px;
color:#DC0A00;
text-decoration:underline;
}

.otext{
color:#FF6300;
}

.rtext{
color:#DC0A00;
}

.spacerbg{
background-image:url(images/spacer.jpg);
}

.spacerhrbg{
background-image:url(images/spacer_hr.jpg);
}

a.imglink
{text-decoration:none;}

.font
{ font-family:Verdana;
font-size:10px;
font-style:italic;
text-align:center;
color:##86B0F0;
}
.chead{
font-family:arial;
font-weight:bold;
font-size:13px;
color:#D3181F;
}